Debian Security Advisory 5516-1

Debian Linux Security Advisory 5516-1 – Multiple security vulnerabilities were discovered in libxpm, the X11 pixmap library, which may result in denial of service or the execution of arbitrary code.      Vulnerability Files ≈ Packet Storm 

 

More To Explore